changelogs.md


qubyte/toisu

Repository  -  API  -  Source

4.0.0

  • Lowest supported version of node is now 14.
  • This library is an ES module and must be imported accordingly.

3.0.0

Returns the proper 500 status code from the default error handler.

2.2.0

Return app from app.use for chaining.

2.0.0

Toisu now makes use of some features only available in Node 4 and above. It is otherwise functionally identical.